# Interface TextTrackDisplayComponentOptions

interface TextTrackDisplayComponentOptions {
allowMultipleShowingTracks?: boolean;
className?: string;
name?: string;
}

#### Hierarchy (view full)

- ComponentOptions
  - TextTrackDisplayComponentOptions

#####
Index

### Properties

allowMultipleShowingTracks?
className?
name?

## Properties

### `Optional` allowMultipleShowingTracks

allowMultipleShowingTracks?: boolean

### `Optional` className

className?: string

Inherited from ComponentOptions.className

### `Optional` name

name?: string

Inherited from ComponentOptions.name